petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawRegisterAll

Registers all of the graphics methods in the PetscDraw package.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawRegisterAll(void)

Not Collective

### See Also

PetscDrawRegisterDestroy()

Level:developer
Location:src/sys/classes/draw/interface/drawregall.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages